
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    textarea:focus, input:focus {
        -webkit-appearance: none;
    }

    input:active, textarea:active {
        -webkit-appearance: none;
    }

    input, textarea {
        -webkit-appearance: none;
    }
}


input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    ::i-block-chrome, .row {
        display: block;
    }

        ::i-block-chrome, .row:after {
            content: '';
            display: table;
            height: 0;
            clear: both;
        }
}

@media (min-resolution: 0.001dpcm) {
    _:-o-prefocus .row, body .row {
        display: block;
    }

        _:-o-prefocus .row:after, body .row:after {
            content: '';
            display: table;
            height: 0;
            clear: both;
        }
}


.form-group {
    margin-bottom: 1.5em;
    position: relative;
    z-index: 1;
}

    .form-group.focus .form-label {
        font-size: 14px;
        line-height: 16px;
    }

.form-label {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 18px;
    line-height: 50px;
    color: #B0B8C0;
    transition: all 0.3s;
    z-index: -1;
}

.form-control {
    width: 100%;
    height: 50px;
    border: 0;
    border-bottom: 1px solid #BBDAFE;
    transition: border-bottom .3s;
}

    .form-control:focus {
        border: 0;
        border-bottom: 1px solid var(--color-dark) !important;
    }

.form-textarea {
    border: 1px solid #BBDAFE;
    border: 1px solid #BBDAFE;
    height: 131px;
    outline: none;
    resize: none;
    background: transparent;
    padding: 1em;
}

    .form-textarea:focus {
        border: 1px solid var(--color-dark) !important;
    }

.form-group_mod {
    margin-bottom: 2.5em;
}

    .form-group_mod .form-label {
        left: 1em;
    }

.form-group_tel:before {
    content: '';
    display: block;
    width: 30px;
    height: 20px;
    background: url(../img/icons/flag-icon.png) no-repeat center top;
    background-size: contain;
    position: absolute;
    left: 0;
    top: 17px;
}

.form-group_tel .form-label {
    left: 40px;
}

.form-group_tel .form-control {
    padding-left: 40px;
}

.form-footer {
    display: flex;
    align-items: center;
}

.wrapper_form-submit {
    position: relative;
    height: 65px;
    max-width: 301px;
    background: #fff;
    border: 1px solid var(--color-light);
    margin-right: 6%;
    flex: 301px 0 0;
    transition: background .3s;
}

    .wrapper_form-submit:hover {
        background: #e6e6e6;
    }

    .wrapper_form-submit:focus {
        background: #cccccc;
    }


.form_submit-btn {
    font-size: 1rem;
    font-weight: 600;
    padding-left: 1.2em;
    background: linear-gradient(87.92deg, #01479E 4.2%, #1A6ACE 99.46%);
    -webkit-background-clip: text;
    color: transparent;
    text-shadow: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
}

.form_submit-btn {
    
}
    .form-policy {
    font-size: .8125rem;
    font-weight: 300;
    line-height: 1.5;
    max-width: 190px;
}


/**form-section**/
.form-section {
    display: flex;
    justify-content:center;
}

.form-fields {
    margin-bottom: .7em;
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .form_submit-btn {
        color: #01479E;
        background: transparent;
    }

    .wrapper_form-submit .glipf-file::before {
        color: #01479E;
        background: transparent;
    }
}

@media only screen and (max-width: 1200px) {
    body {
        font-size: 1rem;
    }

    .form-control {
        height: 40px;
    }

    .form-label {
        line-height: 48px;
        font-size: .935rem;
    }

    .form-group {
        margin-bottom: 1em;
    }

        .form-group.focus .form-label {
            font-size: .75rem;
        }

    .form-textarea {
        height: 120px;
    }

    .wrapper_form-submit {
        height: 55px;
        flex: 240px 0 0;
        max-width: 240px;
    }

        .wrapper_form-submit .glipf-file {
            left: 1em;
        }

    .form-control {
        padding-top: 10px;
    }

    .form-group_tel:before {
        top: 15px;
    }
}

@media only screen and (max-width: 991px) {
    .form-footer {
        flex-wrap: wrap;
    }

    .form-policy {
        padding-top: .2em;
    }

    body {
        font-size: .935rem;
    }
}

@media only screen and (max-width: 420px) {
    .form-footer {
        display: block;
        text-align: center;
    }

    .form-policy {
        max-width: 100%;
        flex: auto 0 0;
        padding-top: .5em;
    }

    .wrapper_form-submit {
        flex: auto 0 0;
        max-width: 100%;
        margin: 0;
    }
}

.form-group_tel .form-label {
    left: 0;
}

.form-group_tel .form-control {
    padding-left: 0;
}

span.error {
    font-size: 0.7em;
}
